.sport_bg{
    background-image: url("../imgs/sports.png");
}
.contact_btn{
    display: inline-block;
    background-color: var(--color-red);
    color: var(--color-white);
    padding: 12px 30px;
    margin-top: 16px;
    transition: 0.3s;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
    border-radius: 5px;
}
.contact_btn:hover{
    background-color: var(--color-bro);
    color: var(--color-white);
}
.bg_games{
    background-image: url("../imgs/bg.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px){
    .contact_btn{
        padding: 10px 25px;
       
    }
}
@media screen and (max-width: 768px){
    .contact_btn{
    
        margin-top: 8px;
    }
}